.dark-layer {

	position: fixed;

	width: 100%;

	height: 100%;

	top: 0; left: 0;

	background: url('../../../../media/images/opacity/white/40.png');

	z-index: 100;

	

}



.login-form-popup {

	position: absolute;

	width: 300px;

	margin: 100px 0px 0px -155px;

	border: 1px solid #aaa;

	left: 50%;

}



.popup-close {

	background: url('../../../../media/images/layout/close.png');

	width: 30px;

	height: 30px;

}



.popup-container {

	background: #fff;

	margin: 30px auto;

	padding: 20px;

	border: 3px solid #ddd;

}



.popup-title {

	font-size: 16px;

	font-weight: bold;

	color: #039acf;

	border-bottom: 1px dashed #039acf;

	padding: 5px 5px;

	margin-bottom: 15px;

		

}